/* CSS Document */

a, a:hover {
	color: #003C78;
}

#mediatitle {
	position: absolute;
	bottom: 22px;
	left: 80px;
	color: #003C78;
}

#nowplaying {
	position: absolute;
	bottom: 5px;
	left: 80px;
	color: #003C78;
}

#headerleft {
	width: 100px;
	height: 50px;
	float: left;
	background-image: url(../images/player_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#headerright {
	width: 150px;
	height: 50px;
	float: right;
	background-image: url(../images/player_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#playerbody {
	border: 1px solid #003C78;
}
#media {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003C78
}
#videoarea {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003C78;
}
#altimage {
	background-image: url(../images/default.png);
	background-position: left top;
}

#playlist h2 {
	color: #003C78;
}
#playlist a, #playlist a:hover {
	color: #003C78;
}
#playlist p {
	color: #003C78;
}
#warning {
	color: #003C78;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003C78;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003C78;
}
#warning h2 {
	color: #990000;
}
#disclaimer {
	color: #003C78;
}
#footer {
	color: #003C78;
}

.episode h2 {
	color: #003C78;
}

.episode h3 {
	color: #003C78;
}
.episode p {
	color: #003C78;
}
#episodedesc {
	color: #003C78;
}
#episodedesc p {
	margin-bottom: 5px;
	font-size: 12px;
}
.odd {
	background-color: #D2E9FF;
}
.even {
	background-color: #E8F3FF;
}
#episodedetails {
	background-color: #E8F3FF;
}
#episodedetails h2 {
	color: #003C78;
}
#episodedetails h3 {
	color: #003C78;
}
#episodedetails p {
	color: #003C78;
}

#browse .viewing {
	color: #003C78;
}

